body{
  color: #555;
}

.caption p{
  font-size: 18px;
}
.telefono_header{
      margin: -7px 0 -30px 0;
}

.telefono_header a{
  font-size: 18px;
}

div.oferta{
  padding: 20px;
  border: 1px solid #ddd;
  background-color: rgba(255, 145, 39, 0.05);
  border-radius: 5px;
}

div.oferta p{
  margin: 5px 0 5px 100px;
}
.caja_form{
  padding: 40px;
  border: 1px solid #ddd;
  background: #fff;
  border-radius: 5px
}


ol {
  max-width: 350px;
  counter-reset: my-awesome-counter;
  list-style: none;
  padding-left: 40px;
}
ol li {
  margin: 0 0 0.5rem 0;
  counter-increment: my-awesome-counter;
  position: relative;
}
ol li::before {
  content: counter(my-awesome-counter);
  color: #FF9127;
  font-size: 1.5rem;
  font-weight: bold;
  position: absolute;
  --size: 32px;
  left: calc(-1 * var(--size) - 10px);
  line-height: var(--size);
  width: var(--size);
  height: var(--size);
  top: 0;
  /* transform: rotate(-10deg); */
  background: #333;
  border-radius: 50%;
  text-align: center;
  box-shadow: 1px 1px 0 #999;
}

/* ribbon */
.ribbon-box {
  position: relative;
  box-shadow: 0 0 15px rgba(0,0,0,.1);
  overflow: hidden; 
}

.ribbon {
  width: 150px;
  height: 150px;
  overflow: hidden;
  position: absolute;
}
.ribbon::before,
.ribbon::after {
  position: absolute;
  z-index: -1;
  content: '';
  display: block;
  border: 5px solid #2980b9;
}
.ribbon span {
  position: absolute;
  display: block;
  width: 225px;
  padding: 15px 0;
  background-color: #3498db;
  box-shadow: 0 5px 10px rgba(0,0,0,.1);
  color: #fff;
  font-size: 16px;
  text-shadow: 0 1px 1px rgba(0,0,0,.2);
  text-transform: uppercase;
  text-align: center;
}

/* top left*/
.ribbon-top-left {
  top: -10px;
  left: -10px;
}
.ribbon-top-left::before,
.ribbon-top-left::after {
  border-top-color: transparent;
  border-left-color: transparent;
}
.ribbon-top-left::before {
  top: 0;
  right: 0;
}
.ribbon-top-left::after {
  bottom: 0;
  left: 0;
}
.ribbon-top-left span {
  right: -25px;
  top: 30px;
  transform: rotate(-45deg);
      box-shadow: 1px 1px 3px #999, -1px -1px 3px #999;
}

.contactForm p{
	margin-bottom: 20px;
}

.caption .btn-outline-primary{
  font-size: 16px;
}

.lista_ventajas{
  margin-bottom: 30px;
}

.lista_ventajas li{
  font-size: 18px;
}

.btn{
      min-width: 192px;
    padding-top: 16px;
    padding-bottom: 16px;
    font-size: 14px;
}
.color_rojo{
	color: rgb(255,145,39) !important;
}

.color_verde{
	color: green !important;
}

.fondo_gold{
  background: gold !important;
}

.fondo_verde{
  background: green !important;
}


.fondo_rojo{
  background: rgb(255, 92, 92) !important;
}


i.fa-check-circle,
i.fas-check-circle{
	color: green;
	margin: 0 5px 0 0;
}

i.fa-times-circle,
i.fas-times-circle{
	color: rgb(255,145,39);
	margin: 0 5px 0 0;
}


footer.pageFooter{
	min-height: 400px !important;
}

footer .logo_footer{
	margin: -12px 0px 40px 0 !important;
}



.mi_form .form-group{
  position: relative;
}


.mi_form .validacion {
    position: absolute;
    right: 35px;
    top: 16px;
}
.mi_form .div_prueba .validacion {
    top: 45px;
}

.mi_form label{
  margin: 0;
}
.mi_form input, .mi_form textarea, .mi_form select {
  width: 100%;
}
.mi_form .ok {
  color: #5cb85c !important;
}
.mi_form .cancel {
  color: #ed4747 !important; 
}
.mi_form .validacion i {
  position: absolute;
  top: 0;
  left: 0; 
  display: block;
  width: 16px;
  height: 16px;
  font-size: 16px;
  font-weight: bold;
}

.mi_form i[data-toggle="popover"]:hover{
	cursor: pointer;
	color: #616161 !important;
}

.mi_form label{
	text-align: left;
	display: block;
}

.mi_form{
	text-align: left;
}

.mi_form label.obligatorio {
  font-weight: bold; }
  .mi_form label.obligatorio:before {
    content: "(*) "; }
.mi_form .mi_form_ayuda {
  clear: both;
  font-style: italic;
  background-color: #b1dffc;
  color: #004f80;
  padding: 10px;
  margin: 0 0 10px 0;
  font-size: 12px; 
}

.mi_form textarea{
  min-height: 120px;
}


.mi_form .caja_boton{
  margin-top: 10px;
  padding: 10px 0 0 0;
  text-align: left;
}

.mi_form .caja_boton button{
  float: right;
  font-size: 14px;
}





/* coockie */
.msgcookie{z-index: 300;
    display: block;
    position: absolute;
    bottom: 0;
    width: 100%;
    background: rgba(0,0,0,0.8);
    color: #fff;
    font-size: 11px;
    font-family: sans-serif;}
.msgcookie p{font-size: 10px;text-align:center;max-width:1120px;margin:0 auto;padding:10px 0 10px 0;}.msgcookie p a:link,.msgcookie p a:active,.msgcookie p a:visited,.msgcookie p a:hover{color:#fff}.msgcookie a.close{float:right;display:block;width:16px;height:50px;background:url(cookie.png) 0 -45px no-repeat;overflow:hidden;text-indent:-80px;opacity:0.5;margin:0 0 0 40px}a.close:hover{opacity:1}






@media (max-width: 768px) {
  .hidden_xs{
    display: none !important;
  }
  .logo{
        padding: 10px 20px;

  }
}
